@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/kbgolf/pro/resources/css/user-auth.css') }}">
@section('content')

<!--=====================================
	USER FORM PART START
=======================================-->
<section class="user-form-part pw_verify">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-12 col-sm-10 col-md-9 col-lg-6 col-xl-5">

				<!--
				<div class="user-form-logo">
				<a href="index.html"><img src="images/logo.png" alt="logo"></a>
				</div>
				-->
				<div class="user-form-card">
					<div class="user-form-title">
					<h2>인증수단 선택</h2>
					<p>인증번호가 전송 될 인증 수단을 선택해 주세요</p>
				</div>
				<div class="user-form-group">
					<form class="user-form form-prevent-multiple-submits" action="{{ route('find-member-pw-verify.store') }}" method="POST">
                        @csrf
{{--						<div class="form-group">--}}
{{--							<input type="radio"> 등록된 휴대전화 번호로 인증--}}
{{--							<input type="tel" class="form-control"> --}}
{{--						</div>--}}
						<div class="form-group">
							<input name="auth" value="email" type="radio" checked>  등록된 이메일 주소로 인증
							<input type="email" class="form-control" name="email" value="{{ $email }}" readonly>
						</div>

                        <div class="text-center mt-5">
                            <button type="submit" class="btn btn_prime btn_round button-prevent-multiple-submits">
                                <i class="spinner fa fa-spinner fa-spin"></i>
                                확인
                            </button>
                        </div>
					</form>
				</div>

			</div>
		</div>
	</div>
</section>
<!--=====================================
	USER FORM PART END
=======================================-->

@endsection
